@charset "utf-8";
/* CSS Document */

body  { font-family: 'Raleway', 'Open Sans', Arial; font-size:1em; color:#444; padding: 0px; margin: 0px; background: #FFFFFF; }

strong {
	font-weight: 700;
}
h1, h2, h3, h4, h5 {
	font-weight: 700;
}
h1 {
	font-size: 3em;
	color: #b0ce31;
}
h2 {
	font-size: 2.5em;
	color: #b0ce31;
}
.cancelled-banner {
	display: none;
	position: absolute;
	top: -100px;
	margin: 0px 75%;
	z-index: 999;
}
.cancelled-banner img {
	width: 300px;
	height: auto;
}
#header {
  background: #beca9c;
  padding-top: 1em;
	padding-bottom: 2em;
}
#header h3 {
	margin-top: 1em;
}
.social-icons a {
	margin-right: 1em;
}
#date-block {
	background: #545948;
	padding: 1em 0px;
	color: #fff;
}
#date-block .countdown {
	background: #748749;
	font-weight: 700;
	display: inline-block;
	padding: 0.5em 3em;
	border-radius: 30px;
}
#date-block .countdown .count {
	font-size: 5em;
	line-height: 1em;
	color: #bfcb9d;
}
#date-block .countdown .days {
	color: #fff;
	font-size: 1.1em;
}
#date-block .date {
	font-size: 2em; 
	line-height: 2.2em;
	font-weight: 700;
}
#date-block .location {
	font-size: 1.2em; 
	line-height: 1.4em;
}
#date-block .times {
	
}

#mainNavigationContainer {
  background: #b1bb43;
}
.navbar-nav .nav-item .nav-link {
	font-weight: 700;
	font-size: 1em;
	padding: 1em 2em;
	color: #fff;
	margin-bottom: 1em;
}
.navbar-nav .nav-item .nav-link:hover {
	color: #fff;
	background: #a0394a;
	border-radius: 1em;
}
.navbar-nav .nav-item.active .nav-link {
	color: #fff;
	background: #a0394a;
	border-radius: 1em;
}

/* Home Page Carousel */
.carousel-item {
  height: 10vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.flip-clock-wrapper {
	margin: 10% 50% -10% 34%;
}
#timer {
	display: block;
	width: 100%;
	line-height: 1;
	padding: 20px;
	font-size: 20px;
	font-family: 'Titillium Web';
	position: absolute;
	text-align: center;
	margin: 5% auto -5% auto;
}
#timer span {
	display: block;
	font-size: 16px;
	color: #222;
}
#days {
	font-size: 60px;
	color: #db4844;
	display: inline-block;
	padding: 20px;
	background: #fff;
	border-radius: 30px;
}
#hours {
	font-size: 60px;
	color: #f07c22;
	display: inline-block;
	padding: 20px;
	background: #fff;
	border-radius: 30px;
	margin: 0 2%;
}
#minutes {
	font-size: 60px;
	color: #f6da74;
	display: inline-block;
	padding: 20px;
	background: #fff;
	border-radius: 30px;
	margin: 3% 2% 0 0;
}
#seconds {
	font-size: 30px;
	color: #abcd58;
	display: inline-block;
	padding: 20px;
	background: #fff;
	border-radius: 30px;
	margin: 3% 0 0 0;
}

/*
Main Content Block
*/
#mainBodyContainer {
	margin: 5em 0;
}
.content-image-block img {
	width: auto;
	margin-bottom: 2em;
}

/*

Contact Block

*/
#contact-block {
	background: #a0394a;
	padding: 3em 0px;
	color: #fff;
}
#contact-block h3 {
	font-size: 1.7em;
	margin: 1em 0 0.5em 0;
}
#contact-block a {
	color: #b0ce31;
}
#contact-block .website {
	display: none;
}

.exhibitors-list .card {
	min-height: 715px;
}

.accommodation-list .card {
	min-height: 300px;
}
.accommodation-list .card .tel {
	font-size: 90%;
}
.accommodation-list .card .email {
	font-size: 90%;
	margin: 5px 0;
}
.accommodation-list .card .url {
	font-size: 90%;
}

.promotional-block {
	border: 1px solid #a0394a;
	margin-top: 1em;
	margin-bottom: 2em;
}
.promotional-block h2 {
	background: #a0394a;
	color: #fff;
	font-size: 1.3em;
	padding: 6px 12px;
}
.promotional-block .promotext {
	padding: 6px 12px;
}
.promotional-block a {
	color: #a0394a;
	font-weight: 700;
}

.photo-gallery {
	margin-bottom: 5em;
}

.share-block {
	margin-top: 5em;
}

.tx-dce-container .card {
	margin-bottom: 2em;
}

.quotes-block {
	margin: 5em auto;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5em 0 3em 0;
}
.patient-quote.flexslider {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity:1;
}

.pager {
  display:none;
}
.patient-quote ul li {}

.flexslider .slides p {
	font-size: 1.2em;
}
.patient-quote .patient-info {
  font-style: italic;
  margin-bottom:0px;
}
.topPager,
.bottomPager,
.patient-quote.flexslider .flex-direction-nav {
  display: none;
}
.patient-quote.flexslider .flex-control-nav {
  z-index: 400;
}
.patient-quote.flexslider .flex-control-nav li a {
  background-color: #000;
  border: 2px solid #000;
  box-shadow: none !important;
}
.patient-quote.flexslider .flex-control-nav li a.flex-active {
  background-color: transparent;
  border: 2px solid #000;
}

.single-quote {
	margin-bottom: 2em;
}

/*

FOOTER

*/

footer {
  background: #fff;
  color: #AEB1AB;
}
footer img {
}
footer a {
	color: #fff;
}
footer #logos {
	padding: 5em 0;
}
footer #copyright {
  background: #b86c79;
  margin: 0px;
  padding: 3em 0px;
  color: #ffffff;
  font-size: 11px;
}

/*
Social media feeds
*/

.fb-page {
	width: 100%;
	height: 500px;
}
.fb-page {
	width: 100%;
	height: 500px;
}

/* Bootstrap4 */


/* @media stuff */

@media (min-width: 480px) {
}
/* Small sm */
@media (min-width: 576px) {
	#date-block .date {
		line-height: 1em;
		padding-top: 0.5em;
	}
	#date-block .location {
		padding-top: 1.3em;
		font-size: 1.1em; 
		line-height: 1.3em;
	}
	#date-block .times {
		font-size: 0.9em; 
	}
}
/* Medium md */
@media (min-width: 768px) {
	#date-block .date {
		font-size: 2.3em; 
		/*line-height: 1.8em;*/
	}
	#date-block .location {
		font-size: 1.2em; 
		line-height: 1.4em;
	}
	#timer {
		margin: 10% auto -10% auto;
		font-size: 40px;
	}
	#timer span {
		font-size: 20px;
	}
	#days {
		font-size: 80px;
	}
	#hours {
		font-size: 80px;
	}
	#minutes {
		font-size: 80px;
		margin: 0 2% 0 0;
	}
	#seconds {
		font-size: 30px;
		margin: 0;
	}
	.content-image-block img {
		max-height: 210px;
	}
	.cancelled-banner {
		top: -210px;
		margin: 0px 55%;
		z-index: 999;
	}
	.cancelled-banner img {
		width: 500px;
		height: auto;
	}
}
/* large lg */
@media (min-width: 992px) {
	#date-block {
		padding: 1em 0px 0px;
		line-height: 1.8em;
	}
	#date-block .countdown {
		padding: 0.5em 3em;
		border-radius: 30px 30px 0px 0px;
	}
	#date-block .date {
		line-height: 2.2em;
		padding-top: 0.3em;
	}
	#date-block .location {
		padding-top: 1.9em;
		font-size: 1.2em; 
		line-height: 1.2em;
	}
	#date-block .times {
		font-size: 1.0em; 
	}
	.navbar-nav .nav-item .nav-link {
		padding: 1em 1.5em;
		margin-bottom: 0px;
		margin-right: 1em;
	}
	.carousel-item {
	  height: 50vh;
	}
	.exhibitors-list .card {
		min-height: 400px;
	}
}
/* extra large xl */
@media (min-width: 1200px) {
	#date-block {
		padding: 1em 0px 0px;
	}
	#date-block .countdown {
		padding: 0.4em 2.6em;
		border-radius: 30px 30px 0px 0px;
	}
	#date-block .date {
		font-size: 3.5em; 
		line-height: 2.2em;
		padding-top: 0px;
	}
	#date-block .location {
		padding-top: 1.3em;
		font-size: 1.4em; 
		line-height: 1.5em;
	}
	#date-block .times {
		font-size: 1.2em; 
	}
	.navbar-nav .nav-item .nav-link {
		padding: 1em 1.5em;
		margin-bottom: 0px;
		margin-right: 1em;
	}
	.carousel-item {
	  height: 60vh;
	}
	#timer {
		margin: 10% auto -10% auto;
		font-size: 40px;
	}
	#timer span {
		font-size: 20px;
	}
	#days {
		font-size: 100px;
	}
	#hours {
		font-size: 100px;
	}
	#minutes {
		font-size: 100px;
		margin: 0 2% 0 0;
	}
	#seconds {
		font-size: 50px;
		margin: 0;
	}
	.content-image-block img {
		max-height: 219px;
	}
	.modal-dialog {
		max-width: 1000px;
	}
}